body{
	direction: rtl;
	margin: 0;
	padding: 0;
}

*{
	margin: 0;
	padding: 0;
}

img{
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}

.container{
	width: 100%;
	margin: 0 auto;
}

._bg{
	background-image: url('../images/bg.jpg');
	width: 100%;
	height: 45vw;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
}

._bg2{
	background-image: url('../images/bg2.jpg');
	width: 100%;
	height: 60vw;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
}


._logo{
	position: absolute;
	top: .5vw;
	left: 22vw;
	width: 11vw;
}

._content{
	position: absolute;
	right: 13vw;
	top: 9vw;
	width: 22vw;
	margin: 0 auto;
}

._content_video{
	position: absolute;
	left: 0;
	right: 0;
	top: 10vw;
	width: 80vw;
	margin: 0 auto;
}

._t2{
	margin: 1vw 0;
}
._t4{
	margin: 0 0 2vw;
}
._zihum{
	margin: .5vw 0;
}
._Calendar {
    width: 14vw;
    position: relative;
    right: 2.5vw;
    top: 1vw;
}

.google {
    position: absolute;
    top: 0;
    width: 2vw;
    overflow: hidden;
    right: 7vw;
    height: 2vw;
    opacity: 0;
}


.outlook {
    position: absolute;
    top: 0;
    width: 5vw;
    overflow: hidden;
    right: 9vw;
    height: 2vw;
    opacity: 0;
}


#flipdown {
    position: absolute;
    top: 1vw;
    right: 10vw;
}

.flipdown .rotor-group:nth-child(1) .rotor-group-heading:before {
    content: '×™×ž×™×' !important;
}

.flipdown .rotor-group:nth-child(2) .rotor-group-heading:before {
    content: '×©×¢×•×ª' !important;
}

.flipdown .rotor-group:nth-child(3) .rotor-group-heading:before {
    content: '×“×§×•×ª' !important;
}

.flipdown .rotor-group:nth-child(4) .rotor-group-heading:before {
    content: '×©× ×™×•×ª' !important;
}

._t5{
	height: 27vw;
	display: flex;
	justify-content: space-around;
	width: 80vw;
	flex-direction: row-reverse;
}

#chat {width: 25%;height: 30vw;}
#chat iframe{width: 100%;height: 30vw;}
#video {width: 69%;height: 30vw;position: relative;top: 0;/* width: 100%; */}
@media(min-width: 1024px){
	._t3 {
	    position: relative;
	    right: 3vw;
	}
}


#chat p{
    color: #c4b9a9;
    font-family: arial;
    text-align: center;
    font-size: 2vw;
    margin: 0;
    padding: 0;
    line-height: 1;
    position: relative;
    top: -.35vw;
}

@media(max-width: 1440px) and (max-height: 900px){
	#flipdown {
	    position: absolute;
	    top: 0vw;
	    right: 5vw;
	    transform: scale(0.8);
	}
}
@media(max-width: 1366px) and (max-height: 768px){
	#flipdown {
	    position: absolute;
	    top: 0vw;
	    right: 5vw;
	    transform: scale(0.8);
	}
}
@media(max-width: 1280px) and (max-height: 1024px){
	#flipdown {
	    position: absolute;
	    top: 0vw;
	    right: 5vw;
	    transform: scale(0.8);
	}
}
@media(max-width: 1280px) and (max-height: 800px){
	#flipdown {
	    position: absolute;
	    top: 0vw;
	    right: 5vw;
	    transform: scale(0.8);
	}
}


@media(max-width: 1024px){


	#chat {
	    left: 0;
	    right: 0;
	    top: 0;
	    background: #fff;
	    position: relative;
	    width: 100%;
	}

	#chat iframe {
	    width: 100%;
	    height: 104vw;
	    overflow: auto;
	}


	._t5{
		height: auto;
		display: block;
		width: 100%;
		margin-top: 5vw;
	}
	._bg{
		background-image: url('../images/bg_mobile.jpg');
		height: 190vw;
	}
	._bg2{
		background-image: url('../images/bg2_mobile.jpg');
		height: 254vw;
	}
	._logo {
		top: 3vw;
	    left: 0;
	    right: 0;
	    margin: 0 auto;
	    width: 30vw;
	}
	._content {
	    top: 105vw;
	    width: 90vw;
	    right: 0;
	    left: 0;
	}

	._content_video {
	    top: 40vw;
	    width: 95vw;
	}

	._t2 {
	    margin: 4vw 0;
	}
	._Calendar {
	    width: 55vw;
	    position: relative;
	    right: 0;
	    top: 4vw;
	}
	.google {
	    position: absolute;
	    top: 0;
	    width: 7vw;
	    overflow: hidden;
	    right: 28vw;
	    height: 7vw;
	    opacity: 0;
	}
	.outlook {
	    position: absolute;
	    top: 0;
	    width: 17vw;
	    overflow: hidden;
	    right: 38vw;
	    height: 7vw;
	    opacity: 0;
	}

	#flipdown {
	    position: absolute;
	    top: .2vw;
	    right: 10vw;
	    left: 0;
	    right: 0;
	    margin: 0 auto;
	    top: 28vw;
	}

	#video {
	    width: 60%;
	    height: 55vw;
	    position: relative;
	    top: 5vw;
	    width: 100%;
	    margin-bottom: 10vw;
	}
	
	#chat p {
	    top: 0;
	    font-size: 7vw;
	    padding-top: 1vw;
	}

}


